/* from https://www.w3schools.com/howto/howto_js_filter_elements.asp */
/* from https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_cards */
/* adapted by Pauline Mackelbert [09/08/2024] */

.card {
  margin:2px;
  display:none;
}

.card:hover {
  box-shadow:0 4px 8px 0 #868585;
}

.info-box {
  padding: 2px 16px;
  background-color: var(--steamlab-blue);
  color: #ffffff;
  overflow: auto;
}

.show {
  display: block;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #f1f1f1;
  cursor: pointer;
  float:top;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}
